Page MenuHomePhabricator

[RuntimeDyld] Implemented relocation for ELF::R_X86_64_GOTPC32
ClosedPublic

Authored by MoritzS on Jan 27 2021, 12:30 AM.

Diff Detail

Event Timeline

MoritzS created this revision.Jan 27 2021, 12:30 AM
MoritzS requested review of this revision.Jan 27 2021, 12:30 AM
Herald added a project: Restricted Project. · View Herald TranscriptJan 27 2021, 12:30 AM
MoritzS updated this revision to Diff 324580.Feb 18 2021, 3:08 AM

Rebased onto master

MoritzS updated this revision to Diff 356623.Jul 6 2021, 12:40 AM

Rebased onto main

lhames accepted this revision.Sep 5 2021, 10:16 PM

Very belatedly approved. Thanks for this Moritz!

This revision is now accepted and ready to land.Sep 5 2021, 10:16 PM